/* Style und Farben der Buerger und Stadt - Petrol */

h1, h4, a {
    color: #258b92;
}

#headImgCount a.active {
    background-color: #258b92;
}

#STButton, .STButton {
    background-image : url(/bilder/bereiche/search_updown_petrol.png);
}

.SFwrd,
.BBwrd {
    background-position: 0 -10px
}
.SearchSection ul li a {
    background-position: 0 -53px;
}

.Download {
    background-image: url(/bilder/bereiche/pdf_petrol.png);
}

.FlipBox .active {
    background-image: url(/bilder/bereiche/bg_headline_petrol.png);
}
a.Flip {
    background: url(/bilder/bereiche/a_flip_petrol.png) 0 0 no-repeat;
}
a.Go,
a.GoLink,
a.GoOff,
a.GoLinkOff {
    background: url(/bilder/bereiche/a_go_petrol.png) 0 0 no-repeat;
}
.FlipBox > div.active > a {
    background-position: 0 -30px;
}


/* Unternavigation */
.sideNavLevel1 a:hover  {
    color: #258b92;
}
.sideNavLevel1 li.active a,
.sideNavLevel1 li.active a:hover {
    color : #ffffff;
    background-color: #258b92;
}

.sideNavLevel1 .sideNavLevel2 li.active a,
.sideNavLevel1 .sideNavLevel2 li.active a:hover,
.sideNavLevel2 li a:hover,
.sideNavLevel1 li.active li a:hover {
    color : #258b92;
    background-color: #e6e6e6;
	/*background-image: url(/bilder/layout/bg_subnav_level3_petrol.png);*/
}

.sideNavLevel1 .sideNavLevel2Spez li.active a,
.sideNavLevel1 .sideNavLevel2Spez li.active a:hover {
    background-color: #258b92;
    font-weight: bold;
    color: #ffffff;
    background-image: none;
    padding: 6px 5px 6px 8px;
}

.sideNavLevel1 .sideNavLevel2 .sideNavLevel3 li.active a,
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3 li.active a:hover,
.sideNavLevel3 li a:hover,
.sideNavLevel1 .sideNavLevel2 li.active li a:hover {
    color : #258b92;
    background-color : #f1f1f1;
    background-image: url(/bilder/layout/bg_subnav_level3_petrol.png);
}

/*
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez li.active a,
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez li.active a:hover {
    background-color: #258b92;
    font-weight: bold;
    color: #ffffff;
    background-image: none;
    padding: 6px 5px 6px 8px;
}
*/

.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez li.active a {
	color : #258b92;
    background-color: #e6e6e6;
    font-weight: normal;
}

#sideNav .sideNavLevel1 .sideNavLevel4Spez li {
	margin-bottom: 0;
}

.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez li a {
    padding: 5px 5px 4px 19px;
    color: #3e3e3e;
    background-color: #F1F1F1;
    background-image: url(/bilder/layout/bg_subnav_level3.png);
    background-repeat: no-repeat;
    background-position: 9px 11px;
}
.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez li.active a,
.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez li a:hover {
    color : #258b92;
    background-color : #f1f1f1;
    background-image: url(/bilder/layout/bg_subnav_level3_petrol.png);
}
.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez li a {
    padding: 3px 5px 2px 15px;
    color: #3e3e3e;
    text-decoration : underline;
    text-indent: 0;
    background-color: #ffffff;
    background-image: none;
}
.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez li.active a,
.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez li a:hover {
    color : #258b92;
    background-color : #ffffff;
    background-image: none;
}

.sideNavLevel1 .sideNavLevel2 .sideNavLevel3 .sideNavLevel4 li.active a,
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3 .sideNavLevel4 li.active a:hover,
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3 li.active li a:hover {
    color : #258b92;
    background-color : #ffffff;
    background-image: none;
}

#sideNav ul.sideNavLevel5Spez {
    padding: 0 3px;
    background-color: #f1f1f1;
}

#sideNav ul.sideNavLevel4Spez li,
#sideNav ul.sideNavLevel5Spez li {
    margin-bottom: 0px;
}

.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez .sideNavLevel6Spez li a {
    padding: 3px 5px 2px 25px;
    color: #258b92;
    text-decoration : none;
    text-indent: 0;
    background-color: #ffffff;
    background-image: none;
}

.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez .sideNavLevel6Spez li.active a,
.sideNavLevel1 .sideNavLevel2Spez .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez .sideNavLevel6Spez li a:hover {
    color : #3e3e3e;
    background-color : #ffffff;
    background-image: none;
}

/*
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez .sideNavLevel4Spez li.active a {
 color : #258b92;
    background-color: #e6e6e6;
    font-weight: normal;
}
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez li a {
    padding: 5px 5px 4px 19px;
    color: #3e3e3e;
    background-color: #F1F1F1;
    background-image: url(/bilder/layout/bg_subnav_level3.png);
    background-repeat: no-repeat;
    background-position: 9px 11px;
}
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez li.active a,
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez li a:hover {
    color : #258b92;
    background-color : #f1f1f1;
    background-image: url(/bilder/layout/bg_subnav_level3_petrol.png);
}
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez .sideNavLevel6Spez li a {
    padding: 3px 5px 2px 15px;
    color: #3e3e3e;
    text-decoration : underline;
    text-indent: 0;
    background-color: #ffffff;
    background-image: none;
}
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez .sideNavLevel6Spez li.active a,
.sideNavLevel1 .sideNavLevel2 .sideNavLevel3Spez .sideNavLevel4Spez .sideNavLevel5Spez .sideNavLevel6Spez li a:hover {
    color : #258b92;
    background-color : #ffffff;
    background-image: none;
}
*/

span.secure {
    background-image: url(/bilder/bereiche/secure_petrol.png);
}

ul.TopList li {
    color:  #258b92;
}

a.MoreInfos105 {
    background-position: 0 -23px;
}
a.MoreInfos165 {
    background-position: 0 -23px;
}
a.MoreInfos198 {
    background-position: 0 -23px;
}

/* Partner werden */
.relatedBoxPartner, .relatedBoxPartner > h2 {
    background-color : #258b92;
    color: #ffffff;
}
.relatedBoxPartner > h2 {
    height: 40px;
    line-height: 40px;
    font-weight: bold;
}
.relatedBoxPartner > div {
    padding: 9px 0 9px 10px;
    border-top: 1px dotted #164e51;
}
.relatedBoxPartner > div  .More a {
    color: #ffffff;
}

a.backLink {
    color: #258b92;
    background-image: url(/bilder/layout/arrow_back_petrol.png);
    background-position: 8px 13px;
}


.Back a,
.Section a,
.relatedBoxContent a ,
.More a,
a.More ,
.InfoBox a {
    color: #258b92;
}

.LinkList2 li a {
    background-position: -4px -48px;
}
.LinkList3 li {
	list-style-image: none !important;
}
.LinkList3 li a {
    background-position: 0 -48px;
}
.LinkList3 li a.active {
    background-position: 0 -74px;
    color: #258b92;
}
.LinkList3 li a:hover {
    color: #258b92;
}

.SearchMost li a {
    background-position: -4px -50px;
}

.LinkList li {
	list-style-image: none !important;
}

.LinkList li.ListActive {
    background-color: #2a949b;
    color: #ffffff;
}

.LinkList li.ListActive a {
    background: transparent url(/bilder/bereiche/list_link_white.png) no-repeat 0px -63px;
    color: #ffffff;
}

.LinkList a {
	/*background: transparent url(/bilder/bereiche/list_link_petrol.png) no-repeat 0px 12px;*/
    background-position: 0 -46px;
}
.LinkList a:hover {
    color: #258b92;
}

.ListActive .LinkSubList li a {
    background: transparent url(/bilder/bereiche/list_link_petrol.png) no-repeat 0px -14px;
    color: #3e3e3e;
}
.ListActive .LinkSubList li a:hover {
    color: #258b92;
}

.additionalIconExternalLink {
	background: transparent url(/bilder/bereiche/icon_external_link_petrol.png) no-repeat;
}

.SlideBox a.bwrd,
.SlideBox a.fwrd {
    background-position: 0 -192px;
}

/* Suchbox Tab 1 Suchen */
.AbisZ:hover {
    background-color: #258b92;
}

/* Social Media Icons */
a.Sfacebook,
a.Stwitter,
a.Sempfehlen,
a.Sgoogle {
    background-position: 0 -12px;
}                          